/* @override http://localhost:8888/workspace/rokwebify/templates/rt_rokwebify/css/template_css.css */

/* @group Main */

html {
  /* this is a hack to force scrollbars on at 
     all times so that the page does not jump
     when going from short to long pages */
  height: 100%;
  margin-bottom: 1px;
  background-color: #2765af;
  background-image: url(../images/body_bg.jpg);
  background-repeat:repeat-x;
}

body {
	margin: 0;
	padding: 0;
}

p {
  /* setup some more readable paragraph spacing */
  margin-top: 10px;
  margin-bottom: 15px;
}

h1, h2, h3, h4, h4 {
	/* setup some more readable header spacing */
	padding-bottom: 5px;
	margin: 15px 0;
}

/* @group Fonts */

/* @group Sizes */


body {
	font-size: 13px;
	line-height: 160%;
}

h1 {
    font-family: Trebuchet MS, Arial,Helvetica,sans-serif;
	
	padding: 10px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height:100%;
	color: #800000;
	font-size:24px;
	
}

h2 {
	font-size: 18px;
	color: #2765af;
}

h3 { 
   font-size: 18px;
   color: #2765af;
}

h4 {
	font-size:  13px;
}

.small,
.modifydate,
.createdate,
div.mosimage_caption {
	font-size: 100%;
}

div.moduletable h3,
.componentheading {
	font-size: 130%;
}

.contentheading {
	font-size: 200%;
}

.componentheading {
 margin-bottom: 15px;
}

td.componentheading {
	padding-bottom: 15px;
}

/* @end */

/* @group Family */

body {
		font-family: Arial, Helvetica, sans-serif;
		color: #1D2D45;
}

.contentheading,
.componentheading {
	font-weight: bold;
}

div.moduletable h3,
div.moduletable-hilite1 h3,
div.mdouletable-hilite2 h3,
.contentheading {
	/* see style css */
}

table.headlines div.moduletable h3,
.componentheading {
	/* see style css */
}

a:link,
a:visited {
	/* color: see style css */
	color: #2765af;
	text-decoration: underline;
}

div#bottom a:link,
div#bottom a:visited {
	color: #99CC00;
}

a:hover {
	text-decoration: underline;
}


/* @end */

/* @end */

/* @end */

/* @group Structure */


div#wrapper {
	margin: 0 auto;
	width: 800px;
	background-color:white;
}

div#header{
    background-color:white;
	height:200px;
}

img#logo {
	float:  left;
	margin-left:30px;
	width: 740px;
	height: 262px;
	background: url(../images/header_home.jpg) 0 0 no-repeat;
}



table.usermodules {
	width: 100%;
	padding: 0;	
	clear:left;
}

#mainbody{
    margin-left:30px; 
	margin-right:30px;
	margin-top: 80px;
}

td.usermodules {
	padding: 0 10px;
}

.footer {
text-align: center;
}

.footer a, .footer a:link, .footer a:visited {
color:#FFFFFF;
}


 .padding,
td.right .padding,
td.left .padding {
	padding: 15px;
}
 .padding {
	padding: 15px 25px;
}

div#bottom {
}


div#horiz-menu{
    background-color:white;
	height:40px;
	margin-left:20px;
	margin-right:20px;
	letter-spacing: 0.06ex;

}


/* @group content */

.hide {
	display: none;
}

form {
	border: 0;
	margin: 0;
	padding: 0;
}

table.blog span.article_seperator {
	display: block;
	height: 20px;
}

.highlight {
  background-color: #ffc;
}

/* @end */

/* @end */

/* @group Joomla Core */

/* @group modules */

div.moduletable h3 {
	color: #121A28;
	border-bottom: 3px solid #e7e7e7;
	padding: 3px 0;
}

td.right div.moduletable,
td.left div.moduletable {
	color: #121A28;
}

td.right div.moduletable h3,
td.left div.moduletable h3 {
	border-bottom: 3px solid #D2E0F2;
}

div#bottom div.moduletable {
	color: #ccc;
}

div#bottom div.moduletable h3 {
	border-bottom: 3px solid #243959;
	color: #fff;
}

/* @end */

/* @group content */

.contentheading {
    font-family: Trebuchet MS, Arial,Helvetica,sans-serif;
	
	padding: 10px 0;
	margin-top: 10px;
	margin-bottom: 10px;
	line-height:100%;
	color: #800000;
	font-size:24px;
	
}

td.buttonheading {
 	vertical-align: middle;
}

td.buttonheading img {
	margin-right: 5px;
}

table.contentpaneopen, table.contentpane {
  border-collapse: collapse;
  padding: 0;
  margin: 0;
  width: 100%;
}

div.contentpane, div.contentpaneopen {
  width: 100%;
}

.clr {
	clear: both;
}

div.mosimage {
  margin: 5px;
}

a.readon {
	display: block;
	float: left;
	padding-left: 20px;
	margin-top: 10px;
	line-height: 14px;
	height: 16px;
	/* background: see style css */
}

.small {
	color: #666;
}

.modifydate {
	height: 20px;
	vertical-align: bottom;
	color: #666;
}

.createdate {
	height: 20px;
	vertical-align: top;
	vertical-align: top;
	padding-bottom: 5px;
	padding-top: 0px;
	color: #666;
}

table.contenttoc {
  margin: 5px;
  padding: 5px;
}

table.contenttoc td {
  padding: 0 5px;
}

img {
	border: 0;
}

/* @end */

/* @group pathway */

span.pathway {
	display: block;
	height: 16px;
	line-height: 16px;
	vertical-align: middle;
	margin-top: 5px;
	margin-bottom: 20px;
	font-weight: bold;
}

span.pathway img {
	margin: 0px 10px;
	vertical-align: middle;
}

div#pathway {
	margin-bottom: 10px;
	padding-left: 8px;
}

/* @end */

/* @group sections */

tr.sectiontableentry1 td,
tr.sectiontableentry2 td,
td.sectiontableentry1,
td.sectiontableentry2 {
  padding: 5px;
  border-top: 1px #fff;
  border-bottom: 1px solid #efefef;	
}

tr.sectiontableentry2 td,
td.sectiontableentry1 {
	background: #fcfcfc;
}

/* @group My Group */

/* @end */

.pollstableborder .sectiontableentry1,
.pollstableborder .sectiontableentry2 {
	background: none;
	border:  0;
}


/* @end */

/* @group mainmenu */

a.mainlevel:link,
a.mainlevel:visited {
	text-decoration: none;
}

a.mainlevel {
	display: block;
	padding: 4px 0 2px 28px;
	margin-bottom: 3px;
	background: url(../images/menu-bullet.png) 0 0 no-repeat;
}

a.sublevel:link,
a.sublevel:visited {
	text-decoration: none;
}

a.mainlevel:hover {
	text-decoration: underline;
}

a.sublevel:hover {
	text-decoration: none;
}


a#active_menu:link,
a#active_menu:visited {
	color: #333;
}


li.active_menu a:link,
li.active_menu a:visited {
  color: #333;
}

.box {
	float: right;
	width: 300px;
	margin: 0;
	padding: 0;
    padding-left: 0px;
	font-size: 12px;
	line-height: 16px;
    text-indent: 5px;
    background: #eeeeee;
    border: 1px solid #cccccc;
}

.box h2 {
	font-size: 14px !important;
	background: #2765AF;
	color: #FFF;
	padding-top: 5px;
	margin: 0;
}


form#subscribe-form {
	float: right;
	width: 300px;
	margin: 0;
	padding: 0 0 20px 20px;
	font-size: 12px;
	line-height: 16px;
}

form#subscribe-form h2 {
	font-size: 14px !important;
	background: #2765AF;
	color: #FFF;
	padding: 5px;
	margin: 0;
}

form#subscribe-form ul {
	padding-left: 20px;
}

form#subscribe-form fieldset {
	border: 0;
	margin: 0;
	padding: 10px !important;
	background-color: #EEE !important;
	border: solid 1px #CCC;
	border-top: 0;
}

form#subscribe-form label {
	display: block;
	width: 80px;
	float: left;
	clear: left;
}

form#subscribe-form input {
	margin: 3px 0;
}

form#subscribe-form div.submit {
	margin-top: 5px;
	text-align: center;
}

form#subscribe-form div.submit input {
	background: #2765AF;
	color: #FFF;
	font-weight: bold;
}

.button{
    background-color: #2765af;
    background-image: none;
    color: #ffffff;
    font-weight: bold;
}
.adminform .mceIframeContainer .defaultSkin iframe html, #tinymce{background: #fff !important;height: auto;padding-bottom:15px;}
/* @end */

/* @end */